.feedback__modal {
  display: none;
  position: fixed;
  padding: 30px 20px;
  border-radius: 5px;
  background: #eee;
  text-align: right;
  z-index: 2999;
  max-height: 90vh;
  min-height: 300px;
  overflow: auto;
}

.feedback__modal-container {
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  font-family: Lato,SpicaNeue,sans-serif;
  font-size: 16px;
}

.feedback__modal-text {
  display: block;
  text-align: left;
  width: 49%;
}

.feedback__modal-input {
  width: 49%;
  border: 1px solid #d0d6da;
  background: #fff;
  padding: 5px 10px;
  text-align: left;
  outline: none;
}

.feedback__modal-inputwide {
  width: 100%;
  border: 1px solid #d0d6da;
  background: #fff;
  padding: 5px 10px;
  text-align: left;
  outline: none;
}

.feedback__modal-radio > label {
  display: inline-block;
  padding: 8px;
  /* cursor: pointer; */
}

.feedback__modal-radio > label > input {
  margin-right: 8px;
  /* cursor: pointer; */
}

.feedback__modal-space {
  margin-top: 10px;
  box-sizing: border-box;
}

.feedback__modal-textarea {
  display: block;
  box-sizing: border-box;
  padding: 10px;
  width: 100%;
  text-align: left;
  outline: none;
  border: 1px solid #d0d6da;
  background: #fff;
}

.feedback__modal-button {
  margin-top: 10px;
  width: 100px;
}

.feedback__modal-header {
  background-color: #d0d6da;
  text-align: left;
  vertical-align: middle;
  height: 48px;
  font-size: 24px;
}

.feedback__modal-footer {
  display: block;
  text-align: left;
  font-size: 11px;
}

.feedback__modal-mailto {
  color: #f2ac30;
}

.app-button {
  color: #fff;
  background-color: #f9d05d;
  text-align: center;
  user-select: none;
  box-sizing: border-box;
  white-space: nowrap;
  vertical-align: middle;
  outline: none;
  touch-action: manipulation;
  padding: 4px 12px;
  min-width: 44px;
  height: 44px;
  font-family: inherit;
  font-size: 14px;
  line-height: 1.4;
  border: 1px solid transparent;
  border-radius: 2px;
  cursor: pointer;
  -webkit-font-smoothing: subpixel-antialiased;
  transition: color .2s,border-color .2s,background-color .2s;
}

#modal-bg {
  display:none;
  width:100%;
  height:100%;
  background-color: rgba(0,0,0,0.5);
  position:fixed;
  top:0;
  left:0;
  z-index: 1999;
}

.feedback__modal .feedback__download {
  margin: 5px 5px;
  padding: 24px 10px 24px 10px;
  background: #FFF2D2;
  color: #2D383C;
}

.feedback__download a {
  text-decoration: underline;
}